.meetings_stack_container {
	clear: left;
	padding: 0 25px;
}
.meetings_stack {
	float: left;
	height: 220px;
	width: 280px;
	padding: 0;
	margin: 0 20px 20px 0;
}
.meetings_stack:nth-child(3n) {
	margin-right: 0;
}

.full_stack.tall.meetings {
  background: url("../images/stacks/full-stack-tall-meetings.gif") no-repeat scroll 0 0 transparent;
}
.full_stack.tall.meetings .stack_content {
	/*padding-top: 40px;*/
}

#content .full_stack.tall.meetings h2 {
	font-family: "futura-pt",sans-serif !important;
	color: #941200;
	font-size: 20px;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 10px;
}

#content .full_stack.tall.meetings p, 
#content .full_stack.tall.meetings ul li {
	font-family: "futura-pt",sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #666;
}

#content .full_stack.tall.meetings p a,
#content .full_stack.tall.meetings ul li a {
	color: #941200;
	float: right;
	font-weight: normal;
}

#content .full_stack.tall.meetings a {
	background: none;
}